/*!
 *# Crate Stylesheet */
.assistive-text,
.visuallyhidden,
.visually-hidden,
.screen-reader-text {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
  margin: -1px;
}
.icon-cshop {
  background-image: url("data:image/png;base64,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");
  width: 32px;
  height: 32px;
}
.icon-dropdown-arrow {
  background-image: url("data:image/svg+xml;charset=utf8, %3Csvg width='11px' height='6px' viewBox='0 0 11 6' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E    %3Cpolygon stroke='none' fill='%23000000' fill-rule='evenodd' points='5.5 6 11 0 0 0'%3E%3C/polygon%3E%3C/svg%3E");
  width: 11px;
  height: 6px;
}
div.entry-content > div {
  margin-bottom: 0;
}
/* 404 and search results page */
.entry-header {
  margin-top: 100px !important;
}
/* text headings */
@media screen and (max-width: 767px) {
  h1 {
    font-size: 44px !important;
  }
}
@media screen and (max-width: 767px) {
  h2 {
    font-size: 36px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
  h2 {
    font-size: 40px !important;
  }
}
/* Provider Directory styles */
.pd-filters .wp-block-stackable-column .stk-column-wrapper.stk-block-column__content {
  margin: 0 !important;
}
.facetwp-selections ul {
  padding: 0;
  margin: 0 0 15px;
}
.facetwp-selections ul li {
  background: var(--wp--preset--color--palette-color-3);
  padding: 8px 0 8px 12px;
  border-radius: 20px;
  margin-right: 15px;
}
.facetwp-selections ul li .facetwp-selection-label {
  display: none;
}
.facetwp-facet.facetwp-facet-directory_zip_code .facetwp-location {
  width: 50px !important;
}
.facetwp-facet.facetwp-facet-directory_zip_code .facetwp-location {
  display: flex;
  min-width: 180px;
}
select.facetwp-radius.facetwp-radius-dropdown {
  min-width: 100px;
  width: 100px;
}
.facetwp-facet.facetwp-facet-directory_zip_code input,
.facetwp-facet.facetwp-facet-directory_zip_code select {
  border-color: var(--wp--preset--color--palette-color-6);
}
.facetwp-facet.facetwp-facet-directory_zip_code .location-results {
  z-index: 9;
}
button.facetwp-reset {
  cursor: pointer;
  padding-right: 16px;
  background-color: var(--wp--preset--color--palette-color-1);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: right center;
  color: #fff;
  padding: 10px 25px;
  border-radius: 30px;
}
button.facetwp-reset:hover, button.facetwp-reset:focus {
  background-color: var(--wp--preset--color--palette-color-2);
}
.facetwp-facet-pager_page_numbers {
  margin-top: 40px !important;
}
.facetwp-facet-pager_page_numbers .facetwp-pager {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
}
.facetwp-facet-pager_page_numbers .facetwp-pager .facetwp-page {
  font-size: 20px;
  font-weight: 400;
  margin: 0;
  transition: 0.2s all ease-in-out;
}
.facetwp-facet-pager_page_numbers .facetwp-pager .facetwp-page:not(.dots):not(.prev):not(.next) {
  border-radius: 50%;
  padding: 5px;
  width: 39px;
  height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  text-wrap-mode: nowrap;
  transition: 0.1s all ease-in-put;
  color: var(--wp--preset--color--palette-color-2);
}
.facetwp-facet-pager_page_numbers .facetwp-pager .facetwp-page:not(.dots):not(.prev):not(.next):hover, .facetwp-facet-pager_page_numbers .facetwp-pager .facetwp-page:not(.dots):not(.prev):not(.next):focus, .facetwp-facet-pager_page_numbers .facetwp-pager .facetwp-page:not(.dots):not(.prev):not(.next).active {
  color: #fff;
  background-color: var(--wp--preset--color--palette-color-1);
}
.facetwp-facet-pager_page_numbers .facetwp-pager .facetwp-page.next, .facetwp-facet-pager_page_numbers .facetwp-pager .facetwp-page.prev {
  font-size: 18px;
  font-weight: 600;
  color: var(--wp--preset--color--palette-color-2);
}
.facetwp-facet-pager_page_numbers .facetwp-pager .facetwp-page.next span, .facetwp-facet-pager_page_numbers .facetwp-pager .facetwp-page.prev span {
  font-weight: 400;
}
#contact-form {
  scroll-margin-top: 225px !important;
}
/* Stackable buttons */
.wp-block-stackable-button a {
  border: 1px solid #567D74 !important;
}
.wp-block-stackable-button a:hover {
  background: #F3EDE4 !important;
}
.wp-block-stackable-button a:hover span {
  color: #567D74 !important;
}
/* top navigation effects */
[data-menu*=type-2] > ul > li > a:after {
  height: 5px;
}
.sub-menu {
  border-top: 5px solid #93BEC6;
  width: 100% !important;
}
.menu-item-has-children.ct-active > .ct-menu-link {
  background: #4E736B !important;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
/* Filter bar styles */
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background: transparent;
  color: #000;
  padding-left: 10px;
  transition: 0.1s all ease-in-out;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]:hover, .select2-container--default .select2-results__option--highlighted[aria-selected]:focus {
  color: #fff;
  background: #567D74;
}
span.select2-selection.select2-selection--single {
  display: none !important;
}
.tribe-filter-bar .tribe-filter-bar-c-filter--accordion .tribe-filter-bar-c-filter__toggle,
.tribe-filter-bar .tribe-filter-bar-c-filter--accordion button.tribe-filter-bar-c-filter__toggle,
.tribe-filter-bar .tribe-filter-bar-c-filter__toggle,
.tribe-filter-bar button.tribe-filter-bar-c-filter__toggle {
  border: none !important;
  outline: none !important;
}
html.wp-toolbar {
  font-size: 62.5%;
}
.wp-block {
  max-width: 800px;
}
.wp-block[data-align=full] {
  max-width: none;
}
.wp-block[data-align=wide] {
  max-width: 1100px;
}
.editor-styles-wrapper {
  color: #3E3E3E;
  /* !Styles for blocks built by Cornershop.

  	 These styles are included in the front-end via _front.scss and into the editor via _editor.scss.

  	 If this file starts to get unwieldy, free feel to segment individual block styles in separate _custom-block-blockname.scss files
  */
  /* homepage cards hover */
  /* homepage card grid hover */
  /* Author template styles */
  /* Logged-in out styles */
  /* Account page fix */
}
.editor-styles-wrapper .editor-writing-flow {
  margin: 32px auto;
}
.editor-styles-wrapper .homepagecards .stk-hover-parent {
  box-shadow: 0 4px 7px 0 rgba(62, 62, 62, 0.3019607843);
}
.editor-styles-wrapper .homepagecards .stk-hover-parent:hover {
  background: #EBB79F !important;
}
.editor-styles-wrapper .homepagecards .stk-hover-parent:hover .ugb-custom-icon path {
  fill: 3000E3E !important;
}
.editor-styles-wrapper .homepagecardgrid .stk-block-card:hover {
  box-shadow: 0 4px 20px 0 rgba(176, 97, 52, 0.6) !important;
}
@media screen and (max-width: 767px) {
  .editor-styles-wrapper .homepagecardgrid figure {
    height: 300px !important;
  }
}
.editor-styles-wrapper body.author .wp-block-avatar img {
  width: 430px;
  max-width: 100%;
  height: 430px;
  object-fit: cover;
  border-radius: 16px;
}
.editor-styles-wrapper body.author .user-address {
  display: none;
}
.editor-styles-wrapper body.author:not(.telehealth-only) .user-address:not(.telehealth) {
  display: flex;
}
.editor-styles-wrapper body.author.telehealth-only .user-address.telehealth {
  display: flex;
}
.editor-styles-wrapper body.hide-profile .guest-hide {
  display: none !important;
}
.editor-styles-wrapper .pmpro_card.pmpro_content_message,
.editor-styles-wrapper .pmpro .pmpro_card.pmpro_content_message,
.editor-styles-wrapper .pmpro_card_content {
  max-width: unset !important;
  width: 100%;
}
.editor-styles-wrapper #pmpro_user_fields .pmpro_card_content {
  margin: 0 !important;
}
.editor-styles-wrapper #pmpro_payment_information_fields {
  display: none;
}
.editor-styles-wrapper #pmpro_order_single {
  display: none;
}
/* !Styles for blocks originating in WP Core, Gutenberg, or Third-Party Block plugins */
/* Blog Archive settings */
.entry-card {
  border-radius: 10px;
  padding: 20px !important;
  padding-bottom: 20px !important;
}
.entry-card:hover {
  background: #fff;
}
.entry-card .meta-categories a {
  border: 1px solid #4E736B;
}
/* footer background items */
#footer, .ct-footer {
  margin-top: 100px;
  background: #F3EDE4;
}
#footer::before {
  content: url("");
  display: block;
  height: 28vw;
  background-image: url("https://ppha2.kinsta.cloud/wp-content/uploads/2025/08/Footer_TopBorder.svg");
  background-size: 100% auto;
  width: 100%;
  background-repeat: no-repeat;
}
/* Fix ul/ol spacing and alignment */
.stk-block .stk-block-icon-list__ol, .stk-block .stk-block-icon-list__ul,
.wp-block-list {
  padding-left: 0 !important;
  padding-inline-start: 8px !important;
}
.stk-block-icon-list-item__content {
  align-items: flex-start !important;
}
.stk-block-icon-list-item__content span.stk--svg-wrapper {
  margin-top: 9px;
}
/* !Styles for blocks built by Cornershop.

	 These styles are included in the front-end via _front.scss and into the editor via _editor.scss.

	 If this file starts to get unwieldy, free feel to segment individual block styles in separate _custom-block-blockname.scss files
*/
/* homepage cards hover */
.homepagecards .stk-hover-parent {
  box-shadow: 0 4px 7px 0 rgba(62, 62, 62, 0.3019607843);
}
.homepagecards .stk-hover-parent:hover {
  background: #EBB79F !important;
}
.homepagecards .stk-hover-parent:hover .ugb-custom-icon path {
  fill: 3000E3E !important;
}
/* homepage card grid hover */
.homepagecardgrid .stk-block-card:hover {
  box-shadow: 0 4px 20px 0 rgba(176, 97, 52, 0.6) !important;
}
@media screen and (max-width: 767px) {
  .homepagecardgrid figure {
    height: 300px !important;
  }
}
/* Author template styles */
body.author .wp-block-avatar img {
  width: 430px;
  max-width: 100%;
  height: 430px;
  object-fit: cover;
  border-radius: 16px;
}
body.author .user-address {
  display: none;
}
body.author:not(.telehealth-only) .user-address:not(.telehealth) {
  display: flex;
}
body.author.telehealth-only .user-address.telehealth {
  display: flex;
}
/* Logged-in out styles */
body.hide-profile .guest-hide {
  display: none !important;
}
/* Account page fix */
.pmpro_card.pmpro_content_message,
.pmpro .pmpro_card.pmpro_content_message,
.pmpro_card_content {
  max-width: unset !important;
  width: 100%;
}
#pmpro_user_fields .pmpro_card_content {
  margin: 0 !important;
}
#pmpro_payment_information_fields {
  display: none;
}
#pmpro_order_single {
  display: none;
}